Subject: Re: your .sig
From: [email-masked] (Michael Hirmke)

5 Aug 1998 02:09:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

root [[email-masked]] wrote:

[...]
>> testing? What's that? If it compiles, it is good, if it boots up it
>> is perfect. --Linus Torvalds
>>
>I think you shold change your .sig... Linux is a system that I have never
>seen crashing, and I use it for more than 4 years now. It is well tested,
>much more than many commercial systems. I think Linus should be judged by his
>results, and the quality of his work.
>
>Your .sig is an insult for someone that doesn't deserve this at all.

Uhm, can you tell me, what you mean with this one ?
Who do you think will get unsulted bye this signature ?
Perhaps you didn't get, that Linus himself said this ?

>
>
>--
>Jacob Navia	Logiciels/Informatique

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".